function ScreenResize() {
	viewportwidth = (document.documentElement.clientWidth - 20) + "px";
	var MessageBoxDivHeight = document.getElementById("MessageBoxDiv").scrollHeight;
	viewportheight = (document.documentElement.clientHeight - (195 + MessageBoxDivHeight)) + "px";
	document.getElementById("divContentPage").style.width = viewportwidth;
	document.getElementById("divContentPage").style.height = "100%";
	document.getElementById("divContentPage").style.width = "100%";
}
function showHelp() {
	window.open('Pages/BaseFramework/Security/MenuShortCutKeyHelp.aspx', 'null', 'width=1004,height=750,toolbar=no,status=1,scrollbars=no,location=no,resizable =yes');
}